@charset "utf-8";
.navbar-default {
  background-color: #122a86
	  ;
  border-color: #000000;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ccdcff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ccdcff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #122a86
	  ;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ccdcff;
  background-color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #000000;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ccdcff;
  background-color: #000000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ccdcff;
  background-color: #000000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ccdcff;
  background-color: #000000;
}
.navbar-default .navbar-toggle {
  border-color: #000000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ccdcff;
}
.navbar-brand {
	background-image: url(../images/logo_bl.svg);
	background-repeat: no-repeat;
	background-size: auto 42px;
	background-position: 10% 44%;
	padding-top: 14px;
	padding-left: 77px;
	padding-right: 21px;
}
footer   {
	padding: 14em 3em 0em 2em;
	background-image: -webkit-linear-gradient(270deg,rgba(102,153,255,1.00) 0%,rgba(18,42,134,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(102,153,255,1.00) 0%,rgba(18,42,134,1.00) 100%);
	color: #CCDCFF;
	text-align: center;
}
box {
	background-color: #CCDCFF;
}
body p {
}
.col-sm-3 .clo-lg-10 p {
#image #text .col-lg-10.col-lg-offset-1 {
	background-color: #CCDCFF;
}
}
@media (max-width:649px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ccdcff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ccdcff;
    background-color: #000000;
  }
.navbar-toggle {
	color: #FFFFFF;
}

}

.row .col-lg-12 p {
}

footer {
	padding: .2em 0;
	background-color: #6699FF;
	text-align: center;
	font-size: 0.9em;
	color: #ffffff;
}
body {
	padding-top: 50px;
	background-color: #ffffff;
}
img[src$="icon.svg"] {
	width: 50px;
	margin: 10px auto;
	display: block;
}

h1 {
color: #122A86;
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;
font-size: 2em;
font-weight: medium;
margin-top: 20px;
margin-bottom: 20px;
}

h2 {
color: #4D88FD;
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;
font-size: 1.2em;
font-weight: medium;
margin-top: 1px;
margin-bottom: 3px;
}

h3 {
color: #272727;
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;
font-size: 1.1em;
font-weight: medium;
margin-top: 5px;
margin-bottom: 3px;
}
h4 {
color: #122A86;
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;
font-size: 1em;
font-weight: medium;
margin-top: 20px;
margin-bottom: 5px;
}


h6 {
color: #122A86;
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;
font-size: 2.5em;
font-weight: medium;
margin-top: 40px;
margin-bottom: 20px;
}
	
p {
color: #000000;	
font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"sans-serif;	
font-size: 1em;
font-weight: medium;	
margin-top: 0px;
margin-bottom: 9px;	
}

a {
    color: mediumblue;
}
.paragraph {
}

.box{
	height: 100%;
 	padding-top: 11px;
	padding-bottom: 11px;
 	text-align: center;
	background: #ccdcff;
}

.block{
	padding-top: 11px;
	padding-bottom: 11px;
	background: #ccdcff;
}
@media screen{
}
